/******************************** CSS Document ***************************/

body, html {
	height: 100%;
	margin: 0;
	padding: 0;
	font-size : 0.9em;
	font-family : arial;
	background-color:#0187AD;
}


/******************************** Le menu ********************************/
#menu {
	position:absolute;
	margin-top : 10px;
	margin-left: 15px;
	text-align:left;
	list-style : none;
	padding: 0;
}

#menu li a{
	display : block ; 
	text-decoration : none;
	color : #FFF;
	margin : 5px 0 0 0 ;
	text-transform : uppercase; 
	line-height : 20px ; 
	border-bottom : 1px dotted #FFF;
	width : 150px; 
}

#menu li a:hover{
	text-decoration : none;
	text-indent :20px; 
}

/*****************Logo + compteur******/
.logo {
	position:absolute;
	margin-top : 300px;
	margin-left: 16px;
	width : 110px;
	height : 90px;
}
.counter {
	position:absolute;
	margin-top : 800px;
	margin-left: 16px;
	width : 110px;
	height : 20px;
}


/******************************** Le corps ********************************/
#content{
	width:750px;
	margin:0;
	margin-left:165px;
	background : #EEE;
}

.haut {
	width : 100%;
	height : 290px;
	background-image: url(../images/ban1.jpg);
	background-repeat: no-repeat;
}

.titre{
	margin-top:20px;
	margin-bottom:10px;
	width : 100%;
}

.titre p{
	width:710px;
	margin-left:20px;
	font-size : 1.5em;
	font-family : arial;
	text-align :center;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.sous-titre{
	width:100%;
	margin:0;
	padding:0;
}

.sous-titre p{
	font-size : 0.8em;
	text-align:center;
	padding : 0;
	margin: 3px;
	font-style: italic;
}
	

#gauche {
	width :375px ;
	float : left;
	margin-left : 0px; 
	text-align : justify;
}

#gauche p{
	padding : 0 ; 
	margin : 5px 20px 0 20px ;
}

#droite {
	width : 375px ;
	float : left;
	margin-left : 0; 
	text-align : justify;
}

#droite p{
	padding : 0 ; 
	margin : 5px 20px 0 20px;
}

h1 {
	 margin : 20px 20px 7px 20px; 
	 border-bottom : 1px dotted #000 ; 
	 line-height : 30px ; 
	 padding-bottom : 20px ; 
	 font-size : 1em; 
	 color : #006699;
	}

.lire_suite{
	font-style: italic;
}

.signature {
	 clear : both ; 
	 text-align : center; 
	 height : 100%;
	 padding-top:40px;
	 font-size : 0.7em;
	 padding-bottom:3px;
}

.signature p{
	padding : 0;
	margin: 3px;
}

/********************************************** une colonne style ***********************/

#milieu{
	width :750px ;
	float : left;
	margin-left : 0px; 
	text-align : justify;
}

#milieu p{
	padding : 0 ; 
	margin : 5px 20px 0 20px ;
}

.liens_titre {
	margin : 20px 20px 7px 20px; 
	line-height : 30px ; 
	padding-bottom : 20px ; 
	font-size : 1.2em; 
	color : #000 ;
}

.imgdroite {
	 float : right  ; 
	 margin : 0 0 10px 10px ; 
	 padding : 2px ; 
	 background : #FFF; 
	 border : 1px solid  #000
} 
